RubyGems Navigation menu

Splice 0.0.0

GUI library

Gemfile
          gem 'Splice', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install Splice
  
  
  
  
  
  
  

Total downloads 1,425

For this version 1,423

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - September 9, 2009 (14.5 KB)

Runtime Dependencies: